# Uses of Class
org.springframework.http.codec.ServerSentEvent

Packages that use ServerSentEvent
Package
Description
org.springframework.http.codec
Provides implementations of `Encoder` and `Decoder` for web use.

## Uses of ServerSentEvent in org.springframework.http.codec

Methods in org.springframework.http.codec that return ServerSentEvent
Modifier and Type
Method
Description
`ServerSentEvent<T>`
ServerSentEvent.Builder.`build()`
Builds the event.